Delete a specified factual memory
Deletes a specified memory node.
Method and endpoint
DELETE https://dashscope.aliyuncs.com/api/v2/apps/memory/memory_nodes/{memory_node_id}
Request parameters
| Parameter | Type | Required | Location | Description |
|---|---|---|---|---|
memory_node_id | string | Yes | Path | Memory node ID |
memory_library_id | string | No | Query | Memory library ID. If omitted, the default memory library is used |
Response
| Field | Type | Description |
|---|---|---|
request_id | string | Request ID |